sha256: 51a7e59ee29402768214158c947511d08fd534df6b9bf0f5a5f3cb6c0c00b5ac
real_size: null
zip_size: 521250307
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep49/open_data_millesime_2025-07-a_dep49_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep49/open_data_millesime_2025-07-a_dep49_csv_metadata.yml
